Bug 1258788 - [webadmin] Bold usages and MTU in HostSetupNetwork tooltip
[webadmin] Bold usages and MTU in HostSetupNetwork tooltip
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
unspecified Severity low (vote)
: ovirt-3.6.0-beta
: 3.6.0
Assigned To: Eliraz Levi
Michael Burman
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 05:58 EDT by Eliraz Levi
Modified: 2016-02-10 14:17 EST (History)
9 users (show)

See Also:
Fixed In Version: ovirt-engine-3.6.0_beta7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:33:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
danken: ovirt‑3.6.0?
rule-engine: planning_ack?
danken: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45604 master MERGED webadmin: Bold usages and MTU in HostSetupNetwork tooltip Never
oVirt gerrit 46459 ovirt-engine-3.6 MERGED webadmin: Bold usages and MTU in HostSetupNetwork tooltip Never

  None (edit)
Description Eliraz Levi 2015-09-01 05:58:23 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla Rules Engine 2015-10-18 04:21:43 EDT
Fixed bug tickets must have version flags set prior to fixing them. Please set the correct version flags and move the bugs back to the previous status after this is corrected.
Comment 2 Red Hat Bugzilla Rules Engine 2015-10-19 07:55:09 EDT
Fixed bug tickets must have version flags set prior to fixing them. Please set the correct version flags and move the bugs back to the previous status after this is corrected.
Comment 3 Michael Burman 2015-10-21 04:48:46 EDT
Verified on - 3.6.0.1-0.1.el6
Comment 4 Sandro Bonazzola 2015-11-04 06:33:15 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.